<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="../css/estilo.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
		<title>Quiz - Pergunta 13</title>
	</head>
	<body onload="move();">
		<!-- guardar os pontos e o nome por localstorage -->
		<div class="container-fluid d-flex justify-content-between align-items-start containerJogo flex-column" style="width: 100%; margin: 0; padding: 0; position: absolute; top: 0;left: 0;">

				<!-- puxar o html do header para a página -->
				<object data="../jogarHeader.html" id="headerPush" type="" style="width: 100%; z-index: 100000; height: 290px;position: absolute;" class=""></object>
			
			<!-- começa layout jogo -->

				<div class="flex-center flex-column caixa bg-white mt-5" id="jogo">
					<div class="col-11 top1" id="barraTopo">
						<div class="topo" id="barra">
							<p class="mb-4 pl-2">Pergunta 13 de 15</p>
							<div class="divBarra bg-danger">
								<img src="../img/barraProgresso.png" alt="barra de progresso" id="barraProcesso">
							</div>
						</div>
						<div class="topo pontos">
							<p class="mb-2">Pontos</p>
							<h1 id="pontos"></h1>
						</div>
					</div>
					<div class="d-flex flex-row justify-content-center align-items-center w-100 altDiv">
						<p class="pl-3 pr-3 perguntaGrande2">Qual cidade peruana foi o centro administrativo, político e militar do Império Inca?</p>
					</div>
					<div class="escolhas mt-3 bg-white" onclick="respostaCorreta(0);">
						<p class="letra text-white">A</p>
						<input type="button" class="textoOpcao errada" id="btn1" value="Lima">
						<!-- <p class="textoOpcao errada" id="btn1">Lima</p> -->
					</div>
					<div class="escolhas bg-white" onclick="respostaCorreta(0);">
						<p class="letra text-white">B</p>
						<input type="button" class="textoOpcao errada" id="btn3" value="Machu Picchu">
						<!-- <p class="textoOpcao errada" id="btn3">Machu Picchu</p> -->
					</div>
					<div class="escolhas bg-white" onclick="respostaCorreta(0);">
						<p class="letra text-white">C</p>
						<input type="button" class="textoOpcao errada" id="btn4" value="Puno">
						<!-- <p class="textoOpcao errada" id="btn4">Puno</p> -->
					</div>
					<div class="escolhas bg-white" onclick="respostaCorreta(1);">
						<p class="letra text-white">D</p>
						<input type="button" class="textoOpcao" id="btn2" value="Cusco">
						<!-- <p class="textoOpcao" id="btn2">Cusco</p> -->
					</div>
					<a href="../perguntasRespostas/pergunta14.html" type="button" class="btn btn-success ml-auto mr-3 mb-1 proximo btnInicio">Próximo</a>
					
				</div>
		</div>

		<script src="../js/appA.js"></script>

		<script>

			// ----- buscar pontuação anterior ----------------

			var pontuacao = localStorage.getItem('pontuacao');
			document.getElementById('pontos').innerHTML = pontuacao;

			//-----------------------------------------

		</script>

	</body>
</html>